*-------------------------------------------------------------------------------------------------------------------
* Title: The monetary subjective health evaluation for * commuting long distances in Chile: A latent class analysis
* Authors: Juan Palomino and Mauricio Sarrias
*-------------------------------------------------------------------------------------------------------------------

capture clear
clear matrix
graph set window fontface Garamond
set more off

/*
* Creating Folders
*==================
mkdir "/Users/juanpalomino/Dropbox/Tesis MCR - Juan Palomino/Programs/PIRS/Works"
mkdir "/Users/juanpalomino/Dropbox/Tesis MCR - Juan Palomino/Programs/PIRS/Outputs"
mkdir "/Users/juanpalomino/Dropbox/Tesis MCR - Juan Palomino/Programs/PIRS/Graphs"
*/

* Workfiles Directories:
*========================
global dos     "/Users/juanpalomino/Dropbox/Tesis MCR - Juan Palomino/Programs/PIRS/Do Files"
global inputs  "/Users/juanpalomino/Dropbox/Tesis MCR - Juan Palomino/Programs/PIRS/Inputs"
global works   "/Users/juanpalomino/Dropbox/Tesis MCR - Juan Palomino/Programs/PIRS/Works"
global outputs "/Users/juanpalomino/Dropbox/Tesis MCR - Juan Palomino/Programs/PIRS/Outputs"
global graphs  "/Users/juanpalomino/Dropbox/Tesis MCR - Juan Palomino/Programs/PIRS/Graphs"


* Run Do Files
*==============
do "$dos/1. Distance Time Matrix.do" 
do "$dos/2. Data Cleaning.do"
do "$dos/3. Descriptive Statistics.do"
do "$dos/4. Results.do"

graph set window fontface default
exit
